/**
 * Created by suntao on 2020/2/9.
 */
import request from '../utils/request'

export default {
  getTokens(name, pass){
    return request({
      url:'login',
      method: 'post',
      headers: {
        'Content-Type': 'application/x-www-form-urlencoded'
      },
      params: {
        username: name,
        password: pass
      }
    })
  }
}
